#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-7aGddap0mg27ZtKvx8RFIf
key:                  http-download-0.2.0.0-7aGddap0mg27ZtKvx8RFIf
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d29dc861bc9d36b1263c1d94eccdc527
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-7aGddap0mg27ZtKvx8RFIf
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-O8IWrcmg00C3F0p115FhQ
    bytestring-0.10.12.1 conduit-1.3.5-Khe6QKug6SR59xm15KrJqE
    conduit-extra-1.3.6-KI5wmm5Y3veAI53WPD5fVJ
    cryptonite-0.30-2OjT4JgDX0lBo4xXOx2bJa
    cryptonite-conduit-0.2.2-7OtGPmvxghmJyVoFfAfHZ1 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-JrNtxfg2fcw8vLIoAV1xTl
    http-conduit-2.3.8.2-CHFKcC36jS0W5ZI7ya8GH
    http-types-0.12.3-8BMv0HmHQ5EvyizV19nIJ
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-6go2aAaQZOrAXNz7OeA1GT
    path-io-1.8.1-GsqEKpW1qBTD2XMwk0S82h
    retry-0.9.3.1-BvEcXUfV9n8BCuNPPwnhs0
    rio-0.1.22.0-9C6ETSBYt9uLqtUeFL8LCA
    rio-prettyprint-0.1.4.0-DtqVunUzJeO6ayjQvmTHiy

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

